@charset "utf-8";


@media (min-width: 1870px) {
    /* SINGLE */
    .single_share.sticky {
        position: fixed;
        top: 56px;
        z-index: 500;
        mix-blend-mode: difference;
    }
    .single_share.sticky .jt_share_btn {
        font-weight: 500;
        color: #ceb238;
    }
    .single_share.sticky .jt_share .jt_share_sns:after {
        color: #858585;
    }
    html.desktop .single_share.sticky .jt_share .jt_share_sns:hover:after {
        color: #000;
    }
    .single_share.sticky .custom_element_cursor_point>i {
        background: #ceb238;
    }
    .single_share.stop {
        position: absolute;
        top: inherit;
        bottom: -6px;
    }
    html.ie .single_share.sticky {
        mix-blend-mode: normal;
    }
    html.ie .single_share.sticky .jt_share_btn {
        font-weight: 700;
        color: #1e39b4;
    }
    html.ie .single_share.sticky .jt_share .jt_share_sns:after {
        color: #666;
    }
    html.ie.desktop .single_share.sticky .jt_share .jt_share_sns:hover:after {
        color: #fff;
    }
    html.ie .single_share.sticky .custom_element_cursor_point>i {
        background: #1e39b4;
    }
}

/* **************************************** *
 * 1800px
 * **************************************** */

@media (max-width: 1800px) {
    /* CYCLE */
    .cycle_control {
        top: 70px;
    }
}

/* **************************************** *
 * 1699px
 * **************************************** */

@media (max-width: 1699px) {
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_grid_sizer {
        width: 42%;
    }
    .jt_isotope .isotope_gutter_sizer {
        width: 16%;
    }
    .jt_isotope .isotope_item {
        width: 42%;
        margin-bottom: 16%;
    }
    /* JT FREELY LIST */
    .jt_freely_list>div:first-child+div+div {
        margin-top: 190px;
    }
    .jt_freely_txt>h3 br {
        display: none;
    }
    .jt_freely_typo {
        left: -44px;
    }
    /* SINGLE */
    .single_typo {
        left: -84px;
    }
    .single_other_post_item:first-child {
        padding-left: 70px;
    }
    .single_other_post_item:last-child {
        padding-right: 70px;
    }
    /* NICESCROLL */
    .nicescroll_area_outer {
        padding: 110px 85px 110px 100px;
    }
    /* SHARE */
    .jt_share_copynote {
        left: 70px;
    }
}

/* **************************************** *
 * 1558px
 * **************************************** */

@media (max-width: 1558px) {
    /* CYCLE */
    .cycle_control {
        left: 55px;
        top: 50px;
    }
    .cycle_arrows:after {
        font-size: 58px;
    }
    .cycle_additional {
        margin: 0;
    }
    /* SINGLE */
    .single_visual .wrap_narrow {
        max-width: 1278px;
        margin: 0 auto;
        padding: 0;
    }
}

/* **************************************** *
 * 1500px
 * **************************************** */

@media (max-width: 1500px) {
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding: 0 50px 0 94px;
    }
    .jt_freely_list {
        max-width: 1146px;
        margin: 0 auto;
    }
    .jt_freely_thumb_item img {
        width: 100%;
    }
    .jt_freely_txt>h3 {
        font-size: 30px;
    }
    .jt_freely_latest_item {
        width: 42%;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 16%;
    }
    /* SINGLE */
    .single_header {
        padding-top: 35px;
    }
    .single_title {
        font-size: 40px;
    }
    .single_typo {
        max-width: 200px;
        left: -26px;
        top: 88px;
    }
    .single_visual {
        margin-bottom: 82px;
    }
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6 {
        margin-bottom: 20px;
    }
    .single_content h1,
    .single_content h2 {
        font-size: 32px;
    }
    .single_content h3 {
        font-size: 26px;
    }
    .single_content h4 {
        font-size: 23px;
    }
    .single_content h5 {
        font-size: 21px;
    }
    .single_content h6 {
        font-size: 19px;
    }
    .single_content p {
        margin-bottom: 32px;
        font-size: 17px;
    }
    .single_content li {
        font-size: 17px;
    }
    .single_content ul:not(.wp-block-gallery) li:before {
        top: 15px;
    }
    .single_content blockquote {
        margin-bottom: 85px;
        padding-left: 34px;
    }
    .single_content blockquote p {
        font-size: 19px;
    }
    .single_content .wp-block-image figcaption {
        font-size: 15px;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item {
        width: -webkit-calc(50% - 15px);
        width: calc(50% - 15px);
        margin: 0 30px 0 0;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 15px;
    }
    .single_golist {
        padding-top: 132px;
    }
    .single_other_post {
        padding-top: 200px;
    }
    .single_other_post_title {
        margin-bottom: 64px;
        font-size: 40px;
    }
    .single_other_post_item {
        padding: 0 15px;
    }
    .single_other_post_item:first-child {
        padding-left: 50px;
    }
    .single_other_post_item:last-child {
        padding-right: 50px;
    }
    .single_use_product>b {
        font-size: 32px;
    }
    .jt_use_product_txt {
        padding-right: 72px;
    }
    .jt_use_product_arrow {
        margin-top: -27px;
    }
    .jt_use_product_arrow:after {
        font-size: 54px;
    }
    /* SINGLE SHORTCODE */
    .jt_before_after>b {
        font-size: 32px;
    }
    /* ALERT */
    .jt_alert_content h1 {
        font-size: 40px;
    }
    .jt_alert_content p {
        font-size: 17px;
    }
    .jt_alert_style_classic .jt_alert_actions button {
        padding: 14px 65px;
    }
    /* NICESCROLL */
    .nicescroll_area_outer {
        padding: 90px 55px 90px 70px;
    }
    /* SHARE */
    .jt_share_copynote {
        left: 50px;
    }
}

/* **************************************** *
 * 1478px
 * **************************************** */

@media (max-width: 1478px) {
    /* SINGLE */
    .single_content ul.wp-block-gallery {
        max-width: inherit;
        margin-left: 100px;
        margin-right: 100px;
    }
}

/* **************************************** *
 * 1378px
 * **************************************** */

@media (max-width: 1378px) {
    /* SINGLE */
    .single_visual .wrap_narrow {
        max-width: inherit;
        padding: 0 50px;
    }
}

/* **************************************** *
 * 1280px
 * **************************************** */

@media (max-width: 1280px) {
    /* CYCLE */
    .cycle_control {
        left: 43px;
        top: 40px;
    }
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_grid_sizer {
        width: 43%;
    }
    .jt_isotope .isotope_gutter_sizer {
        width: 14%;
    }
    .jt_isotope .isotope_item {
        width: 43%;
        margin-bottom: 130px;
    }
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding-left: 88px;
    }
    .jt_freely_txt {
        padding-top: 28px;
    }
    .jt_freely_txt>h3 {
        font-size: 26px;
    }
    .jt_freely_typo {
        left: -38px;
    }
    .jt_freely_list>div:first-child+div+div {
        margin-top: 130px;
    }
    .jt_freely_latest_item {
        width: 43%;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 130px;
    }
    /* BUTTON */
    .jt_discover_more_wrap {
        margin-top: 100px;
    }
    .jt_btn_basic {
        font-size: 16px;
    }
    /* SINGLE */
    .single_typo {
        display: none;
    }
    .single_header {
        padding-bottom: 70px;
    }
    .single_title {
        font-size: 38px;
    }
    .single_content h1,
    .single_content h2 {
        font-size: 30px;
    }
    .single_content h3 {
        font-size: 24px;
    }
    .single_content h4 {
        font-size: 22px;
    }
    .single_content h5 {
        font-size: 20px;
    }
    .single_content h6 {
        font-size: 18px;
    }
    .single_content p {
        font-size: 16px;
    }
    .single_content li {
        font-size: 16px;
    }
    .single_content blockquote {
        padding-left: 28px;
        border-left-width: 5px;
    }
    .single_content blockquote p {
        font-size: 18px;
    }
    .single_content .wp-block-image figcaption {
        font-size: 14px;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item figcaption {
        font-size: 14px;
    }
    .single_golist {
        padding-top: 132px;
    }
    .single_golist .jt_btn_basic {
        padding: 22px 62px;
    }
    .single_other_post {
        padding-top: 180px;
    }
    .single_other_post_title {
        font-size: 38px;
    }
    .single_other_post_link {
        width: 324px;
    }
    .single_other_post_item b br {
        display: none;
    }
    .single_use_product>b {
        font-size: 30px;
    }
    /* SINGLE SHORTCODE */
    .jt_before_after>b {
        font-size: 30px;
    }
    .jt_before_after>p,
    .single_content .jt_before_after>p {
        font-size: 15px;
    }
    /* ALERT */
    .jt_alert_content h1 {
        font-size: 36px;
    }
    .jt_alert_content p {
        font-size: 16px;
    }
    /* NICESCROLL */
    .nicescroll_area_outer {
        padding: 90px 55px;
    }
}

/* **************************************** *
 * 1100px
 * **************************************** */

@media (max-width: 1100px) {
    /* CYCLE */
    .cycle_control {
        left: 33px;
        top: 15px;
    }
    /* SHARE */
    .jt_share_wrap {
        display: inline-block;
    }
    .jt_share_btn {
        display: inline-block;
        vertical-align: middle;
    }
    .jt_share {
        display: inline-block;
        vertical-align: middle;
        padding: 0 10px;
        position: static;
        top: 0;
        left: 0;
    }
    .jt_share .jt_share_sns {
        display: inline-block;
        margin: 0 7px;
    }
    /* SINGLE */
    .single_visual {
        margin-bottom: 54px;
    }
    .single_share {
        max-width: 750px;
        margin: 0 auto 32px;
        position: static;
        font-size: 0;
    }
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding: 0 0 0 38px;
    }
}

/* **************************************** *
 * 1023px
 * **************************************** */

@media (max-width: 1023px) {
    /* CYCLE */
    .cycle_control {
        width: 84px;
        left: inherit;
        right: -42px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_item {
        margin-bottom: 100px;
    }
    /* JT FREELY LIST */
    .jt_freely_typo {
        left: -33px;
        font-size: 13px;
    }
    .jt_freely_typo>span {
        font-size: 17px;
    }
    .jt_freely_typo>em {
        margin-left: 12px;
    }
    .jt_freely_txt {
        padding-top: 24px;
    }
    .jt_freely_type {
        left: 23px;
        bottom: 25px;
    }
    .jt_freely_list>div:first-child+div+div {
        margin-top: 110px;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 100px;
    }
    /* BUTTON */
    .jt_discover_more_wrap {
        margin-top: 90px;
    }
    .jt_discover_more_line_box {
        width: 110px;
        height: 110px;
    }
    .jt_discover_more span {
        margin-top: 30px;
    }
    /* SHARE */
    .jt_share {
        padding: 0 7px;
    }
    .jt_share .jt_share_sns {
        margin: 0 4px;
    }
    .jt_share_copynote {
        padding: 23px 32px;
        left: 30px;
        bottom: 20px;
    }
    .jt_share_copynote p {
        font-size: 15px;
    }
    /* SINGLE */
    .single_header {
        padding-bottom: 55px;
    }
    .single_title {
        font-size: 35px;
    }
    .single_date {
        padding-top: 26px;
    }
    .single_visual {
        margin-bottom: 43px;
    }
    .single_visual .wrap_narrow {
        padding: 0 30px;
    }
    .single_share {
        margin-bottom: 28px;
    }
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6 {
        margin-bottom: 16px;
    }
    .single_content h1,
    .single_content h2 {
        font-size: 28px;
    }
    .single_content p {
        margin-bottom: 28px;
    }
    .single_content blockquote {
        margin-bottom: 70px;
        padding-left: 22px;
        border-left-width: 4px;
    }
    .single_content blockquote p {
        font-size: 17px;
    }
    .single_content img {
        margin-top: 55px;
        margin-bottom: 55px;
    }
    .single_content .wp-block-image {
        margin-top: 55px;
        margin-bottom: 55px;
    }
    .single_content .wp-block-image figcaption {
        margin-top: 20px;
    }
    .single_content .wp-block-image+.wp-block-image {
        margin-top: 70px;
    }
    .single_content .wp-block-embed {
        margin-top: 55px;
        margin-bottom: 55px;
    }
    .single_content ul.wp-block-gallery {
        margin: 55px 60px;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item {
        width: -webkit-calc(50% - 9px);
        width: calc(50% - 9px);
        margin: 0 18px 0 0;
    }
    .single_content .wp-block-image+h1,
    .single_content .wp-block-image+h2,
    .single_content .wp-block-image+h3,
    .single_content .wp-block-image+h4,
    .single_content .wp-block-image+h5,
    .single_content .wp-block-image+h6 {
        margin-top: 80px;
    }
    .single_golist {
        padding-top: 90px;
    }
    .single_golist .jt_btn_basic {
        padding: 20px 54px;
    }
    .single_other_post {
        padding-top: 130px;
    }
    .single_other_post_title {
        margin-bottom: 45px;
        font-size: 35px;
    }
    .single_other_post_item {
        padding: 0 9px;
    }
    .single_other_post_item:first-child {
        padding-left: 30px;
    }
    .single_other_post_item:last-child {
        padding-right: 30px;
    }
    .single_other_post_item b {
        font-size: 22px;
    }
    .single_content+.single_use_product,
    .single_content+.single_attachments,
    .single_content+.single_tag {
        margin-top: 75px;
    }
    .single_use_product {
        margin-bottom: 59px;
    }
    .single_use_product>b {
        margin-bottom: 28px;
        font-size: 28px;
    }
    .jt_use_product_txt {
        padding-right: 65px;
    }
    .jt_use_product_txt b {
        font-size: 16px;
    }
    .jt_use_product_arrow {
        font-size: 46px;
    }
    .jt_use_product_arrow:after {
        font-size: 46px;
    }
    /* SINGLE SHORTCODE */
    .jt_video_poster_overlay_btn {
        width: 80px;
        height: 80px;
        margin-left: -40px;
        margin-top: -40px;
    }
    .jt_video_poster_overlay_btn:after {
        font-size: 46px;
        line-height: 78px;
        text-indent: 8px;
    }
    .jt_before_after {
        margin-top: 85px;
        margin-bottom: 85px;
    }
    .jt_before_after>b {
        margin-bottom: 28px;
        font-size: 28px;
    }
    .jt_before_after_pointer {
        width: 90px;
        height: 90px;
        margin-top: -45px;
        margin-left: -45px;
        font-size: 0;
        line-height: 91px;
    }
    .jt_before_after_pointer:before {
        padding-right: 4px;
    }
    .jt_before_after_pointer:after {
        padding-left: 4px;
    }
    .single_attachments {
        margin-bottom: 73px;
    }
    /* ALERT */
    .jt_alert_content {
        padding-top: 58px;
    }
    .jt_alert_actions button {
        font-size: 15px;
    }
    .jt_alert_style_classic .jt_alert_actions {
        padding-bottom: 60px;
    }
}

/* **************************************** *
 * 900px
 * **************************************** */

@media (max-width: 900px) {
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding: 0 30px 0 53px;
    }
}

/* **************************************** *
 * 870px
 * **************************************** */

@media (max-width: 870px) {
    /* SINGLE */
    .single_share,
    .single_wrap,
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6,
    .single_content p,
    .single_content ul:not(.wp-block-gallery),
    .single_content ol,
    .single_content blockquote {
        max-width: inherit;
        margin-left: 60px;
        margin-right: 60px;
    }
    .single_content ul.wp-block-gallery {
        margin-left: 0;
        margin-right: 0;
    }
    /* SINGLE SHORTCODE */
    .single_btn_wrap {
        max-width: inherit;
        margin-left: 60px;
        margin-right: 60px;
    }
    .jt_before_after_photo.before img {
        width: -webkit-calc(100vw - 120px);
        width: calc(100vw - 120px);
    }
}

/* **************************************** *
 * 768px
 * **************************************** */

@media (max-width: 768px) {
    /* JT FREELY LIST */
    .jt_freely_txt {
        padding-top: 21px;
    }
    .jt_freely_txt>h3 {
        font-weight: bold;
    }
    .jt_freely_typo {
        font-weight: bold;
    }
    .jt_freely_typo>span {
        font-weight: bold;
    }
    /* SINGLE */
    .single_title {
        font-weight: bold;
    }
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6 {
        font-weight: bold;
    }
    .single_other_post_title {
        font-weight: bold;
    }
    .single_other_post_link {
        width: 280px;
    }
    .single_other_post_item b {
        padding-top: 20px;
        font-size: 20px;
        font-weight: bold;
    }
    .single_use_product>b {
        font-weight: bold;
    }
    .jt_use_product_txt b {
        font-weight: bold;
    }
    /* SINGLE SHORTCODE */
    .jt_before_after>b {
        font-weight: bold;
    }
    /* ALERT */
    .jt_alert_content p {
        font-weight: bold;
    }
}

/* **************************************** *
 * 700px
 * **************************************** */

@media (max-width: 700px) {
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_grid_sizer {
        width: 100%;
    }
    .jt_isotope .isotope_gutter_sizer {
        width: 0;
    }
    .jt_isotope .isotope_item {
        width: 100%;
        margin-bottom: 90px;
    }
    .jt_isotope .isotope_item:nth-last-of-type(2) {
        margin-bottom: 90px;
    }
    /* JT FREELY LIST */
    .jt_freely_list>div:first-child+div+div {
        margin-top: 0;
    }
    .jt_freely_latest_item {
        width: 100%;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 90px;
    }
}

/* **************************************** *
 * 606px
 * **************************************** */

@media (max-width: 606px) {
    /* SINGLE */
    .single_use_product.single_wrap {
        max-width: inherit;
        margin-left: 60px;
        margin-right: 60px;
    }
}

/* **************************************** *
 * 599px
 * **************************************** */

@media (max-width: 599px) {
    /* SINGLE */
    .single_content ul.wp-block-gallery .blocks-gallery-item {
        width: 100%;
        margin: 0;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item+.blocks-gallery-item {
        margin-top: 31px;
    }
}

/* **************************************** *
 * 540px
 * **************************************** */

@media (max-width: 540px) {
    /* CYCLE */
    .cycle_control {
        width: 60px;
        right: -45px;
    }
    .cycle_arrows:after {
        font-size: 42px;
    }
    .cycle_caption {
        font-size: 12px;
    }
    .cycle_caption>span {
        height: 12px;
    }
    .cycle_progress {
        display: none;
    }
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_item,
    .jt_isotope .isotope_item:nth-last-of-type(2) {
        margin-bottom: 60px;
    }
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding-left: 45px;
    }
    .jt_freely_txt {
        padding-top: 19px;
    }
    .jt_freely_txt>h3 {
        font-size: 23px;
    }
    .jt_freely_typo {
        left: -25px;
        font-size: 11px;
    }
    .jt_freely_typo>span {
        font-size: 14px;
    }
    .jt_freely_type {
        width: 35px;
        height: 35px;
        left: 10px;
        bottom: 12px;
    }
    .jt_freely_type:after {
        font-size: 22px;
        line-height: 35px;
        text-indent: 3px;
    }
    html.ff .jt_freely_type:after {
        line-height: 36px;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 60px;
    }
    /* BUTTON */
    .jt_discover_more_wrap {
        margin-top: 74px;
    }
    .jt_discover_more {
        padding: 0 20px;
    }
    .jt_discover_more_line_box {
        width: 90px;
        height: 90px;
    }
    .jt_discover_more_line_01 {
        width: 2px;
    }
    .jt_discover_more_line_02 {
        height: 2px;
    }
    .jt_discover_more span {
        margin-top: 18px;
        font-size: 14px;
    }
    .jt_discover_more span i {
        font-size: 10px;
    }
    .jt_btn_basic {
        padding: 16px 30px;
        font-size: 14px;
        font-weight: bold;
    }
    html.ios .jt_btn_basic {
        padding: 17px 30px 15px;
    }
    /* SHARE */
    .jt_share {
        padding: 0 5px;
    }
    .jt_share .jt_share_sns {
        width: 36px;
        height: 38px;
        margin: 0 3px;
    }
    .jt_share .jt_share_sns:after {
        font-size: 15px;
        line-height: 38px;
    }
    .jt_share .jt_share_sns.jt_share_kakao:after {
        line-height: 38px;
    }
    .jt_share .jt_share_sns.jt_share_facebook:after {
        font-size: 14px;
    }
    .jt_share .jt_share_sns.jt_share_twitter:after {
        line-height: 38px;
    }
    .jt_share .jt_share_sns.jt_share_link:after {
        font-size: 14px;
        line-height: 39px;
    }
    .jt_share_copynote {
        width: 264px;
        margin-left: -132px;
        padding: 18px 25px;
        left: 50%;
        text-align: center;
    }
    .jt_share_copynote p br {
        display: block;
    }
    html.ios .jt_share_copynote {
        padding-top: 19px;
        padding-bottom: 17px;
    }
    /* SINGLE */
    .single_header {
        padding: 30px 0 35px;
    }
    .single_header .wrap_narrow {
        padding: 0 30px;
    }
    .single_title {
        font-size: 30px;
        line-height: 1.35;
    }
    .single_date {
        padding-top: 15px;
        font-size: 11px;
    }
    .single_visual {
        margin-bottom: 20px;
    }
    .single_visual .wrap_narrow {
        padding: 0 15px;
    }
    .single_share,
    .single_wrap,
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6,
    .single_content p,
    .single_content ul:not(.wp-block-gallery),
    .single_content ol,
    .single_content blockquote {
        margin-left: 30px;
        margin-right: 30px;
    }
    .single_share {
        margin-bottom: 14px;
    }
    .single_content h1,
    .single_content h2,
    .single_content h3,
    .single_content h4,
    .single_content h5,
    .single_content h6 {
        margin-bottom: 12px;
    }
    .single_content h1,
    .single_content h2 {
        font-size: 24px;
    }
    .single_content h3 {
        font-size: 21px;
    }
    .single_content h4 {
        font-size: 19px;
    }
    .single_content h5 {
        font-size: 18px;
    }
    .single_content h6 {
        font-size: 17px;
    }
    .single_content p {
        margin-bottom: 24px;
        line-height: 1.8;
    }
    .single_content li {
        line-height: 1.8;
    }
    .single_content ul:not(.wp-block-gallery) li:before {
        top: 11px;
    }
    html.ios .single_content ul:not(.wp-block-gallery) li:before {
        top: 10px;
    }
    .single_content blockquote {
        margin-bottom: 50px;
        padding-left: 18px;
    }
    .single_content blockquote p {
        font-size: 16px;
        line-height: 1.8;
    }
    .single_content img {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .single_content .wp-block-image {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .single_content .wp-block-image figcaption {
        margin-top: 18px;
        font-size: 12px;
    }
    .single_content .wp-block-embed {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .single_content .wp-block-embed-instagram .instagram-media {
        max-width: 100% !important;
        min-width: 320px !important;
    }
    .single_content ul.wp-block-gallery {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .single_content ul.wp-block-gallery .blocks-gallery-item+.blocks-gallery-item {
        margin-top: 26px;
    }
    .single_content .wp-block-image+.wp-block-image {
        margin-top: 65px;
    }
    .single_content .wp-block-image+h1,
    .single_content .wp-block-image+h2,
    .single_content .wp-block-image+h3,
    .single_content .wp-block-image+h4,
    .single_content .wp-block-image+h5,
    .single_content .wp-block-image+h6 {
        margin-top: 65px;
    }
    .single_use_product {
        margin-bottom: 48px;
    }
    .single_use_product.single_wrap {
        margin-left: 30px;
        margin-right: 30px;
    }
    .single_use_product>b {
        margin-bottom: 18px;
        font-size: 24px;
        line-height: 1.35;
    }
    .single_use_product_list>li>a>div {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .jt_use_product_img {
        width: 75px;
    }
    .jt_use_product_txt {
        width: -webkit-calc(100% - 75px);
        width: calc(100% - 75px);
        padding-left: 24px;
    }
    .jt_use_product_txt b {
        font-size: 15px;
        line-height: 1.5;
    }
    .jt_use_product_txt p {
        padding-top: 3px;
        font-size: 12px;
    }
    .jt_use_product_txt p>span {
        font-size: 10px;
    }
    .jt_use_product_txt,
    html.mobile .jt_use_product_txt {
        padding-right: 24px;
    }
    .jt_use_product_arrow {
        display: none;
    }
    .single_tag {
        padding-left: 0;
    }
    .single_tag>b {
        display: block;
        margin-bottom: 10px;
        position: static;
        font-weight: 700;
    }
    .jt_tag>li>a {
        font-size: 14px;
    }
    .single_golist {
        padding-top: 65px;
    }
    .single_golist .jt_btn_basic {
        padding: 18px 50px;
    }
    .single_other_post {
        padding-top: 90px;
    }
    .single_other_post_title {
        margin-bottom: 22px;
        font-size: 30px;
        text-align: left;
    }
    .single_other_post_item {
        padding: 0 6px;
    }
    .single_other_post_item:first-child {
        padding-left: 15px;
    }
    .single_other_post_item:last-child {
        padding-right: 15px;
    }
    .single_other_post_link {
        width: 220px;
    }
    .single_other_post_item b {
        padding-top: 18px;
        font-size: 18px;
        line-height: 1.5;
    }
    .single_content+.single_use_product,
    .single_content+.single_attachments,
    .single_content+.single_tag {
        margin-top: 65px;
    }
    /* SINGLE SHORTCODE */
    .jt_before_after {
        margin-top: 60px;
    }
    .jt_before_after>b {
        margin-bottom: 18px;
        font-size: 24px;
        line-height: 1.35;
    }
    .jt_before_after>p {
        margin-top: 71px;
    }
    .jt_before_after>p,
    .single_content .jt_before_after>p {
        font-size: 12px;
    }
    .jt_before_after_photo.before img {
        width: -webkit-calc(100vw - 60px);
        width: calc(100vw - 60px);
    }
    .jt_before_after_bar {
        height: -webkit-calc(100% + 15px);
        height: calc(100% + 15px);
    }
    .jt_before_after_pointer {
        width: 40px;
        height: 40px;
        top: 100%;
        margin-top: 15px;
        margin-left: -20px;
        line-height: 41px;
    }
    .jt_before_after_pointer:before,
    .jt_before_after_pointer:after {
        font-size: 13px;
    }
    .jt_before_after_pointer:before {
        padding-right: 1px;
    }
    .jt_before_after_pointer:after {
        padding-left: 1px;
    }
    .jt_video_poster_overlay_btn {
        width: 58px;
        height: 58px;
        margin-left: -29px;
        margin-top: -29px;
    }
    .jt_video_poster_overlay_btn:after {
        font-size: 31px;
        line-height: 56px;
        text-indent: 5px;
    }
    html.ios .jt_video_poster_overlay_btn:after {
        line-height: 54px;
    }
    .single_btn_wrap {
        margin-left: 30px;
        margin-right: 30px;
    }
    .single_attachments {
        margin-bottom: 48px;
    }
    .download_files_list b {
        margin-bottom: 10px;
    }
    .download_files_list li {
        padding-left: 12px;
    }
    .download_files_list li:before {
        width: 3px;
        height: 3px;
        top: 12px;
    }
    .download_files_list li+li {
        margin-top: 4px;
    }
    .download_files_list a {
        padding-right: 25px;
        font-size: 14px;
    }
    .download_files_list a:after {
        margin-top: -5px;
        font-size: 14px;
    }
    html.ios .download_files_list li:before {
        top: 9px;
    }
    html.ios .download_files_list a:after {
        margin-top: -8px;
    }
    html.android .download_files_list li {
        line-height: 1.5
    }
    html.android .download_files_list li:before {
        top: 12px;
    }
    /* ALERT */
    .jt_alert_content {
        padding: 52px 25px 25px;
    }
    .jt_alert_content h1 {
        font-size: 32px;
    }
    .jt_alert_content p {
        font-size: 15px;
    }
    .jt_alert_actions button {
        font-size: 14px;
    }
    .jt_alert_style_classic .jt_alert_actions {
        padding-bottom: 52px;
        margin: 0 25px;
    }
    .jt_alert_style_classic .jt_alert_actions button {
        padding: 12px 48px;
    }
    /* NICESCROLL */
    .nicescroll_area_outer {
        padding: 70px 30px;
    }
    .nicescroll_area {
        padding-right: 30px;
    }
}

/* **************************************** *
 * 355px
 * **************************************** */

@media (max-width: 355px) {
    /* JT ISOTOPE LIST */
    .jt_isotope .isotope_item,
    .jt_isotope .isotope_item:nth-last-of-type(2) {
        margin-bottom: 52px;
    }
    /* JT FREELY LIST */
    .jt_freely_list_wrap {
        padding: 0 15px 0 35px;
    }
    .jt_freely_latest_item+.jt_freely_latest_item {
        margin-top: 52px;
    }
}